/*  

You cannot edit main style.css file.

All your custom style settings and tweaks can be placed here.

Backup this file before theme update - so after update can be restored!

*/

.stuff, #header_bottom {
	height:140px;
	bottom:0px;
} /* slider + logo section height */
.stuff .flexhead {
	height:110px;
}
.logo_bottom img {
	height:100px;
}
#servicesbox li p {
	height: 190px;
	line-height: 24px;
	margin: 0 0 0 0px;
	overflow: hidden;
	text-align: left;
}
#servicesbox li:hover {
	background: #e1f0fa;
}
.section_template h2 {
	color:#fff !important;
	text-shadow:1px 1px 0 #000
}
.container_block {
	padding-top:40px !important;
	margin-bottom:40px !important;
}
